Ladybug Tool - Script Error

Hello All,

We have a grasshopper script which accessing epwmap. As soon as we run script it message stating that script error. It asks for “Do you want to contine/” though we click Yes it still gives an error.Due to whcih we are not able to use epwmap and mapbox URL. All these URL are accessible via browser, I am attaching all snip of the error.

Rhino Version - 7
Windows 10 64 bit

Kindly advise
2

Hi - For questions related to the Ladybug Tools, please see https://discourse.ladybug.tools/
-wim